
import {getCompetitiveExams} from "$lib/data/info"
import type { PageServerLoad } from './$types'
export const load: PageServerLoad = async () => {
    const exams = await getCompetitiveExams() 
    return {exams}
}

